» Ubuntu » Paket

Error

two or more packages specified (m-tx lucid)